﻿/*Generale*/


.LiveForm.LaMelagrana {
  width: 100%;
  padding: 40px var(--bs-gutter-x,.75rem);
  margin-right: auto;
  margin-left: auto;
  background-color: var(--light-grey);
}


@media (min-width: 576px) {
    .LiveForm.LaMelagrana {
      max-width: 540px;
    }
}
@media (min-width: 768px) {
    .LiveForm.LaMelagrana {
      max-width: 720px;
    }
}
@media (min-width: 992px) {
    .LiveForm.LaMelagrana {
      max-width: 960px;
    }
}
@media (min-width: 1200px) {
    .LiveForm.LaMelagrana {
      max-width: 1140px;
    }
}

.LiveForm.LaMelagrana .page-break-section {
    background-color: transparent !important;
    padding-left: 0;
    margin-left: 0;

}

.LiveForm.LaMelagrana .Field-Label-Top {
    padding-left: 15px;
    font-size: 1rem;
}

.LiveForm.LaMelagrana .Field-Sub-Label label:not(.error) {
    padding-left: 15px;
    font-size: 70%;
}


.LiveForm.LaMelagrana .Required .Field-Label-Top:after {
    content: '*';
    color: var(--primary);
}

.LiveForm.LaMelagrana .Required .error {
    padding-left: 15px;
    color: var(--primary);
}

.LiveForm.LaMelagrana input:not([type=checkbox]), 
.LiveForm.LaMelagrana textarea,
.LiveForm.LaMelagrana select {
    border: 1px solid var(--yellow);
    border-radius: 0;
    color: var(--dark-grey);
    padding: 8px 20px;
} 
.LiveForm.LaMelagrana select {
    width: 100%;
} 

.LiveForm.LaMelagrana .Field-Container-Wide input:not([type=checkbox]), 
.LiveForm.LaMelagrana .Field-Container-Wide textarea {
    width: 100%;
} 

.LiveForm.LaMelagrana input[type=checkbox] {
    border: none;
    border-color: #fff;
    margin-right: 10px;
} 
.LiveForm.LaMelagrana input[disabled] {
    background-color: #dadada;
} 


.LiveForm.LaMelagrana .Submit-Align-Center {
    text-align: center;
}

@media (min-width:768px) {
    .LiveForm.LaMelagrana .formcontatti-informativa {
        text-align: center;
    }
    .LiveForm.LaMelagrana .formcontatti-informativa table {
        margin: auto;
    }
}

.LiveForm.LaMelagrana .formcontatti-informativa table td {
    display: flex;
    align-items: baseline;
}

.LiveForm.LaMelagrana .formcontatti-captcha {
    /*height: 1px;*/
    margin-right: 0;
}
.LiveForm.LaMelagrana input.bSubmit, .LiveForm.LaMelagrana input.bSubmit:visited  {
  -webkit-appearance: unset;
  padding: 15px 35px;
  border-radius: 0;
  transition: 0.3s;
  border-width: 1px;
  border-style: solid;
  /*color: var(--dark-grey);*/
  font-weight: 400;
  text-decoration: none;
  display: inline-block;
  background-color: var(--primary); /* BS override */
  border-color: var(--primary); /* BS override */
  color: var(--white);
}



.LiveForm.LaMelagrana input.bSubmit:focus,
.LiveForm.LaMelagrana input.bSubmit:hover {
  background-color: transparent; /* BS override */
  border-color: var(--primary); /* BS override */
  color: var(--primary);
}


/*inline recaptcha*/

.grecaptcha-badge {
  position: relative !important;
  display: block !important;
  right: auto !important;
  margin: auto;
}


/*Form candidature*/

.LiveForm.LaMelagrana .Text p {
    line-height: 1.3;
}

.LiveForm.LaMelagrana .Heading h3 {
    font-size: 1.1rem;
    margin-top: 20px;
}

.plupload_container {
    border: none;
    border-radius: 20px;
    background-color: var(--white);
}


.plupload_filelist_header, .plupload_filelist_footer, .plupload_filelist_header *, .plupload_filelist * {
    background-color: transparent !important;
    color: var(--indigo) !important;
}

.plupload_button {
    color: var(--blue) !important;
    cursor: pointer;
}